RubyGems Navigation menu

soap4r-r19 1.5.9

An implementation of SOAP 1.1 for Ruby.

Gemfile
          gem 'soap4r-r19', '~> 1.5.9'
  
  
  
  
  
  
  

install
          gem install soap4r-r19
  
  
  
  
  
  
  

Authors:

  • NAKAMURA, Hiroshi

Owners:

Total downloads 945

For this version 945

Required Ruby Version: None

Links:

Versions:

  1. 1.5.9 - September 24, 2007 (252 KB)

Runtime Dependencies: